---
model_id: kiosk-tower
model_name: Kiosk Tower
hardware_version_id: k3001-dell-d15s
hardware_version_name: Dell D15S
url: k3001-dell-d15s-hardened-image-pkg.zip
sha256: 3B9DCD74B1BD92C9EB98B631D2C7791B910C9985E006EDE2C347D2A9FF727F51
version: 25.11.0
package_size: 13586163050
kiosk_ver: 4.7.10.4551
core_ver: 5.16.0
pe_ver: 1.0.0.50
release_date: 1763190038467
...
---
signature: 15d6abc26a8b27e74b69c50375cc88ab5000fdeb80cb305d7f657c0410ee470e0c1f7eb53c29e49b20efae3c1f64c3a358c0185f34447b5bb1608624f738177d534365bad50efedbec341b1f6e4efefadcc011d4a8d2293624667c1c28f95db3adf7954bd18bf5e8acc9c4fc468c594cf4224ac0fddb58b8d02bd21e7ddc5dddee4d3d17d62b3afc0e393e14ebe67a4fa20067b75ea0499ba13215fe7f29b29a5dbca8b8124c8baf35a743c414aa9c69c53c14947e85c217dd4c7eecd8557e99a8084970dd93ebb90fbbef69615a7f9c85235d3ff3a81b5f43a5e553948abbe88bf29be834b3f4c468f36a9238a729e6b46795c1d077f8abd45dd7e8e64a63c6f8ea5c1a5a1ab1f3c8cf2ca2d97d4f1d8e39e4dc9eca3f061bceebf1c93673bee5e900586a5303d7acacc569e2e5e237c0feeaa16f0e9e98305a9d8d8a2d8e5b374d31db7ce06c14fa018a008b56f39ea82cd0ce121b4ec1b904e30758eef30c2d5b3b364ede66e00c887746b8797647699e17eb15c633b3d6b1d7dab0f6b93ab6c863e7d321a90d0cefabc91babb8cd5d11a4752df40b62f5d2c5da8cae129c10f9fc9c3209310c2c3634844146624898bfb75b4d4d5bb1445b2a5ccbdabd2bb7a023fe497d9851e8c21102e6e736efa4c176fe16529fc6974b236ea1d05621f2b1cd8138526e0cf353b51c8dfef2ed298db19bf02999e943e12c6dd356317d
...